@charset "utf-8";

/* news */
.news {
  padding: 70px 0;
  background: #f3f3f3;
}

.news .container {
  display: flex;
  justify-content: space-between;
}

.news .left {
  width: 600px;
}

.meet-c {
  overflow: hidden;
  position: relative;
}


.meet-c .pic {
  display: block;
  width: 100%;
  padding-bottom: 65%;
  position: relative;
  z-index: 1;
}

.meet-c a p {
  position: absolute;
  z-index: 10px;
  font-size: 1em;
  color: #fff;
  line-height: 50px;
  left: 0;
  width: 100%;
  bottom: 0;
  z-index: 10;
  padding-left: 1em;
  padding-right: 25%;
  background: rgba(0, 0, 0, .5);
  transition: 0.5s;
}

.meet-c a p:hover {
  color: var(--col4);
}

.meet-c .swiper-pagination {
  width: 25%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 75%;
  height: 50px;
  padding-right: 15px;
}

.meet-c .swiper-pagination>* {
  width: 10px;
  height: 10px;
  background: none;
  border-radius: 10px;
  border: solid 1px #fff;
  opacity: 1;
}

.meet-c .swiper-pagination>.swiper-pagination-bullet-active {
  background: #fff;
}

.news .right {
  background: #fff;
}

.new-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #f3f3f3;
  padding-bottom: 10px;
}

.new-top .typename {
  color: var(--col3);
  font-size: 20px;
  font-weight: bold;
  display: flex;
  align-items: center;
}

.new-top .typename i {
  margin-right: 10px;
  font-size: 1.5em;
}

.new-top a {
  color: var(--col3);
  font-size: 14px;
  line-height: 1em;
}

.new-top a:hover {
  color: var(--col4);
}

.news-list {
  width: 570px;
  background: #fff;
}

.news-list .news-c {
  overflow: hidden;
  display: flex;
  border-bottom: solid 13px #f3f3f3;
}

.news-list .news-c .pic {
  width: 34%;
  padding-bottom: 22%;
  flex-shrink: 0;
}

.news-list .news-c .pic img {
  display: block;
  width: 100%;
  height: 125px;
}

.news-list .news-c .text {
  font-size: 14px;
  width: 66%;
  color: #333;
  padding: 1em 1em 0 1em;
  line-height: 1.5em;
}

.news-list .news-c .text .title {
  font-size: 16px;
  font-weight: bold;
  color: var(--col3);
  margin-bottom: 10px;
  transition: 0.5s;
}

.news-list .news-c:hover .text .title {
  color: var(--col4);
}

.news-list .news-c .info {
  position: relative;
}

.news-list .news-c .time {
  position: absolute;
  right: 0;
  bottom: 0;
  color: #999;
}

.news-list .item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  color: #666;
  padding: 7px 0;
  margin: 0 15px;
}

.news-list .item .title {
  width: 80%;
  transition: 0.5s;
}

.news-list .item:hover .title {
  color: var(--col4);
}

.news-list .item~.item {
  border-top: dashed 1px #ccc;
}

/* meet */
.meet {
  padding: 70px 0;
  background: #f9f9f9;
}

.meet-lsit .item {
  display: flex;
  background: #fff;
  padding: 15px;
  box-shadow: 2px 2px 5px -3px rgba(0, 0, 0, .3);
}

.meet-lsit .item .pic {
  width: 35%;
  padding-bottom: 22.75%;
  flex-shrink: 0;
}

.meet-lsit .item .text {
  width: 100%;
  font-size: 14px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  line-height: 1;
  margin-left: 15px;
}

.meet-lsit .item .hysj {
  font-size: 13px;
  color: #666;
}

.meet-lsit .item .title {
  font-size: 16px;
  color: #333;
}

.meet-lsit .item .jgsj {
  color: var(--col4);
  height: 1em;
}

.meet-lsit .item .jslx {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.meet-lsit .item .jslx span{
  color: var(--col3);
  background: #deeeed;
    border-radius: 3px;
  padding: 0 10px;
  line-height: 2em;
}
.meet-lsit .item a {
  color: var(--col3);
}

.meet-lsit .item a:hover {
  color: var(--col4);
}

/* index-adv */
.index-adv {
  position: relative;
}

.index-adv .text {
  position: absolute;
  width: 1200px;
  height: 100%;
  left: 50%;
  margin-left: -600px;
  z-index: 10;
  color: #fff;
  line-height: initial;
  display: flex;
  align-items: center;
}

.index-adv .text .title {
  font-size: 60px;
  font-weight: bold;
}

.index-adv .text .info {
  font-size: 34px;
}

.index-adv .bg {
  position: relative;
  display: block;
  width: 100%;
  z-index: 1;
}

/* expert */
.expert {
  padding: 70px 0;
  background: #f7f7f7;
}

.expert-lsit .item {
  display: block;
}

.expert-lsit .pic {
  padding-bottom: 120%;
}

.expert-lsit .item .text {
  background: var(--col3);
  color: #fff;
  text-align: center;
  line-height: 3em;
  transition: 0.5s;
}

.expert-lsit .item:hover .text {
  background: var(--col4);
}

/* Journal */
.Journal {
  padding: 0 0 70px 0;
  background: #f7f7f7;
}

.Journal .container {
  background: #fff;
  padding: 30px;
}

.Journal-lsit {
  position: relative;
  overflow: hidden;
}

.Journal-lsit .swiper-slide {
  overflow: hidden;
}

.Journal-lsit .pic {
  width: 100%;
  padding-bottom: 130.8%;
  z-index: 1;
}

.Journal-lsit .text {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 10;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .7);
  color: #fff;
  padding: 20px;
  font-size: 13px;
  line-height: 1.5em;
  transition: .5s;
  transform-origin: left bottom;
  transform: rotate(90deg);
  opacity: 0;
  transition: 0.5s;
}

.Journal-lsit .swiper-slide:hover .text {
  left: 0%;
  top: 0%;
  transform: rotate(0deg);
  opacity: 1;
}

.Journal-lsit .text .title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 1em;
  padding-top: 2em;
}

.Journal-lsit .text .info>p~p {
  margin-top: 5px;
}

/* Moments */
.Moments {
  padding: 70px 0;
  background: url(../img/bg-Moments.jpg) no-repeat 0 0 /cover;
}

.Moments-lsit {
  position: relative;
  overflow: hidden;
  padding-bottom: 50px;
}

.Moments-lsit .swiper-pagination {
  top: auto;
  bottom: 0;
}

.Moments-lsit .swiper-pagination>* {
  background: none;
  width: 1em;
  height: 1em;
  border-radius: 20px;
  border: solid 2px #fff;
  opacity: 1;
}

.Moments-lsit .swiper-pagination>.swiper-pagination-bullet-active {
  background: #fff;
}

.Moments-lsit .pic {
  padding-bottom: 58.8%;
}

.layui-layer-content img {
  display: block;
  width: 100%;
}

/* unit */
.unit {
  padding: 70px 0;
  background: #f7f7f7;
}

.unit-lsit {
  position: relative;
  overflow: hidden;
  padding-bottom: 50px;
}

.unit-lsit .swiper-pagination {
  top: auto;
  bottom: 0;
}

.unit-lsit .swiper-pagination>* {
  background: none;
  width: 1em;
  height: 1em;
  border-radius: 20px;
  border: solid 2px #666;
  opacity: 1;
}

.unit-lsit .swiper-pagination>.swiper-pagination-bullet-active {
  background: var(--col3);
  border-color: var(--col3);
}

.unit-lsit img {
  display: block;
  width: 100%;
}

.layui-layer-page {
  margin-top: 15vh !important;
}